# query

```
Query the current window manager state

Usage: komorebic.exe query <STATE_QUERY>

Arguments:
  <STATE_QUERY>
          [possible values: focused-monitor-index, focused-workspace-index, focused-container-index, focused-window-index, focused-workspace-name, focused-workspace-layout, focused-container-kind, version]

Options:
  -h, --help
          Print help

```
